Install error

This is the place to post questions and comments about the FlexBanner component
stuart
Posts: 12
Joined: Tue Jul 24, 2012 11:24 pm

Install error

Post by stuart » Mon Nov 25, 2013 7:40 am

I have FlexBanner 2.0.29 installed and working. When I try to upgrade to 2.0.30 I get the error shown in the attachment.
This is on Joomla 2.5.16. I am hoping that someone can tell me how to fix this.

[attachment=0]FlexBanner Error.jpg[/attachment]
Attachments
FlexBanner Error.jpg
FlexBanner Error.jpg (52.3 KiB) Viewed 2332 times

Andrew998
Posts: 1400
Joined: Wed Jan 07, 2009 10:43 am

Re: Install error

Post by Andrew998 » Mon Nov 25, 2013 9:51 am

Can you try installing the latest version please (4.0.1).

Thanks

Andrew
Andrew998
Developer

mediterrania
Posts: 4
Joined: Mon Nov 25, 2013 4:24 pm

Re: Install error

Post by mediterrania » Mon Nov 25, 2013 4:36 pm

Hi,

First of all, thanks for your job.

I've the same problem.
With joomla 2.5.16 I have 2.0.29 ( at totcamping dot cat ) and I've tried first to update automatically to 4.0.0 but it was no possible.
After reading this post I downloaded the last version and I tried to upload and install it manually to 4.0.1 but I receive the same issue.

http://awesomescreenshot.com/007208n916

Thanks.

Andrew998
Posts: 1400
Joined: Wed Jan 07, 2009 10:43 am

Re: Install error

Post by Andrew998 » Mon Nov 25, 2013 4:59 pm

Can you try the attached version please.
Attachments
com_flexbanners_update.zip
(273.71 KiB) Downloaded 141 times
Andrew998
Developer

mediterrania
Posts: 4
Joined: Mon Nov 25, 2013 4:24 pm

Re: Install error

Post by mediterrania » Mon Nov 25, 2013 5:29 pm

I think that I've the same issue.

http://awesomescreenshot.com/04c208t8a1

Andrew998
Posts: 1400
Joined: Wed Jan 07, 2009 10:43 am

Re: Install error

Post by Andrew998 » Tue Nov 26, 2013 11:03 am

Sorry, that screen capture is the wrong one so I can't see what the problem now is.
Andrew998
Developer

mediterrania
Posts: 4
Joined: Mon Nov 25, 2013 4:24 pm

Re: Install error

Post by mediterrania » Tue Nov 26, 2013 11:32 am

After update with your last file, two minutes ago:

http://awesomescreenshot.com/09220dle4a

:o

Andrew998
Posts: 1400
Joined: Wed Jan 07, 2009 10:43 am

Re: Install error

Post by Andrew998 » Tue Nov 26, 2013 11:34 am

Okay, try this update file.
Attachments
com_flexbanners_update.zip
(273.52 KiB) Downloaded 149 times
Andrew998
Developer

mediterrania
Posts: 4
Joined: Mon Nov 25, 2013 4:24 pm

Re: Install error

Post by mediterrania » Tue Nov 26, 2013 1:37 pm

Thank you very much. Solved.

When I've updated I received this:
An error occurred deleting install.flexbanner.php and An error occurred deleting uninstall.flexbanner.php

but with the extensions manager I see the last update 4.0.1 and all seems to be ok.

stuart
Posts: 12
Joined: Tue Jul 24, 2012 11:24 pm

Re: Install error

Post by stuart » Wed Nov 27, 2013 1:12 am

I had tried updating to 2.0.30 and 4.0.0 and the error message was the same for both versions. The update you posted here worked perfectly and the site is now updated to ver 4.0.1

Thanks for your help

Post Reply